/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--prefix=/usr/local/lsws/lsphp83' '--enable-cgi' '--enable-cli' '--enable-phpdbg=no' '--enable-litespeed' '--with-config-file-path=/usr/local/lsws/lsphp83/etc/php/8.3/litespeed/' '--with-config-file-scan-dir=/usr/local/lsws/lsphp83/etc/php/8.3/mods-available/' '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--libdir=${prefix}/lib/php' '--libexecdir=${prefix}/lib/php' '--datadir=${prefix}/share/php/8.3' '--program-suffix=8.3' '--disable-all' '--disable-debug' '--disable-rpath' '--disable-static' '--with-pic' '--with-layout=GNU' '--without-pear' '--enable-bcmath' '--enable-calendar' '--enable-ctype' '--enable-dom' '--with-enchant' '--enable-exif' '--with-gettext' '--with-gmp' '--enable-fileinfo' '--enable-filter' '--enable-ftp' '--enable-hash' '--with-iconv' '--enable-mbregex' '--enable-mbregex-backtrack' '--enable-mbstring' '--enable-phar' '--enable-posix' '--enable-mysqlnd-compression-support' '--with-zlib' '--with-openssl=yes' '--with-libedit' '--with-libxml' '--with-bz2' '--enable-session' '--enable-simplexml' '--enable-soap' '--enable-sockets' '--enable-tokenizer' '--enable-xml' '--enable-xmlreader' '--enable-xmlwriter' '--with-xmlrpc' '--with-xsl' '--with-mhash=yes' '--enable-sysvmsg' '--enable-sysvsem' '--enable-sysvshm' '--with-zip' '--with-sodium' '--with-password-argon2' '--with-system-tzdata' '--enable-gd' '--enable-gd-native-ttf' '--with-jpeg' '--with-xpm' '--with-png' '--with-webp' '--with-freetype' '--with-vpx-dir' '--with-mysql-sock=/var/run/mysqld/mysqld.sock' '--disable-dtrace' '--enable-pdo' '--enable-mysqlnd' '--enable-pcntl' '--with-sqlite3=shared,/usr' '--with-pdo-sqlite=shared,/usr' '--with-pdo-dblib=shared,/usr' '--with-ldap=shared,/usr' '--with-ldap-sasl=/usr' '--enable-intl=shared' '--with-snmp=shared,/usr' '--with-pgsql=shared,/usr' '--with-pdo-pgsql=shared,/usr' '--enable-opcache' '--enable-opcache-file' '--enable-huge-code-pages' '--with-imap=shared,/usr' '--with-kerberos' '--with-imap-ssl=yes' '--with-mysqli=shared,mysqlnd' '--with-pdo-mysql=shared,mysqlnd' '--with-tidy=shared,/usr' '--with-pspell=shared,/usr' '--with-curl=shared,/usr' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu' 'CFLAGS=-g -O2 -fdebug-prefix-map=/build/php8.3-8.3.6=. -fstack-protector-strong -Wformat -Werror=format-security -O2 -Wall -fsigned-char -fno-strict-aliasing -fno-lto -g'"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/usr/local/lsws/lsphp83/lib/php/20230831"
#define PHP_PREFIX              "/usr/local/lsws/lsphp83"
#define PHP_BINDIR              "/usr/local/lsws/lsphp83/bin"
#define PHP_SBINDIR             "/usr/local/lsws/lsphp83/sbin"
#define PHP_MANDIR              "/usr/local/lsws/lsphp83/share/man"
#define PHP_LIBDIR              "/usr/local/lsws/lsphp83/lib/php"
#define PHP_DATADIR             "/usr/local/lsws/lsphp83/share/php/8.3"
#define PHP_SYSCONFDIR          "/usr/local/lsws/lsphp83/etc"
#define PHP_LOCALSTATEDIR       "/usr/local/lsws/lsphp83/var"
#define PHP_CONFIG_FILE_PATH    "/usr/local/lsws/lsphp83/etc/php/8.3/litespeed/"
#define PHP_CONFIG_FILE_SCAN_DIR    "/usr/local/lsws/lsphp83/etc/php/8.3/mods-available/"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
